Subject: Re: Bug#984719: lintian: add check for incomplete XS-Go-Import-Path

From: Felix Lechner <[email-masked]>
Date: Fri, 12 Mar 2021 18:15:38 -0800

Hi Alexandre,

On Fri, Mar 12, 2021 at 5:47 PM Alexandre Viau <[email-masked]> wrote:
>
> If we can check for XS-Go-Import-Path then I think that we can read it?

The check you are referring to reads Debian sources (dsc), but the
field is not present in the *installable* packages (*.deb) that place
the sources in /usr/share/gocode/src. Your tag cannot be implemented
unless the field is also present in the installable (aka "binary")
packages.

Kind regards
Felix Lechner